### Method

# Camel OfflineSettings set_limit_unit

since: 3.24

#### Declaration [src]

    void
    camel_offline_settings_set_limit_unit (
      CamelOfflineSettings* settings,
      CamelTimeUnit limit_unit
    )

#### Description [src]

Set the limit unit to use when interpreting ‘limit-value’.

Available since: 3.24

Sets property | `Camel.OfflineSettings:limit-unit`

#### Parameters

`limit_unit`

  Type: `CamelTimeUnit`

  A `CamelTimeUnit` with a unit to use.